.sw-cms-el-icon-content-element {
	display: flex;
	flex-direction: column;
	align-items: center;
	.sw-icon {
		padding: 19px;
		border: 1px solid #009FE3;
		border-radius: 100%;
		margin-bottom: 1rem;
		width: 80px;
		height: 80px;
	}
	h2 {
		text-align: center;
	}
	p {
		color: #009FE3;
		span {
			color: #76B82A;
		}
	}
}